<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Para la gente con buen gusto</title>
</head>
<body>
    <main>
    <section id="Armas">
    <header>
        <h2>Versatiles y con muchisimas opciones interesantes.</h2>
        <h3>Una de las categorias más queridas dentro de dark souls 3 y por muy buenas razones.</h3>
    </header>
    <article id="PAC">
        <h2>Todas las armas de los caballeros anillados</h2>
        <img src="https://assets.reedpopcdn.com/dark-souls-3-ringed-city-guide-and-walkthrough-4685-1490704563425.jpg/BROK/thumbnail/1200x900/quality/100/dark-souls-3-ringed-city-guide-and-walkthrough-4685-1490704563425.jpg" alt="">
            <p>Dando inicio a este apartado tenemos todo el armamento que tienen los formidables caballeros de la faccion del furtivo pigmeo, los primeros caballeros humanos y señores que más han vacilado en su cara a los dioses, los caballeros anillados.
            Como era de esperar de una facción guerrera que existió desde el principio de los tiempos estos luchadores disponen de una variedad armamentistica espectacular, con unas estadisticas envidiables, movesets divertidos y varias de las habilidades mas inspiradas y poderosas que se han visto en el juego.
            Entre sus armas destacan una espada recta capaz de extender un filo en llamas con el que poder realizar un poderosisimo combo capaz de ser cancelado en cualquier momento, una lanza con la capacidade encenderse en llamas, un alcance enorme y un seguido de combos que la distinguen de las demás de su categoria y un arma totalmente unica, unos dobles ultraespadones de alcance, daño y velocidad demenciales aparte de una habilidad super potente y con dos variantes.
            Da igual cual de las tres uses, todas son opciones espectaculares para combatir.
            </p>
            <p>Se obtienen en la ciudad anillada, la espada y la lanza estan escondidas por la zona, los espadones se consiguen matando al caballero que los usa.</p>
    </article>
    <article id="SAC">
         <h2>Espadon de Gael</h2>
         <img src="https://preview.redd.it/3ozscul86sm71.jpg?auto=webp&s=1c8383303565e64929dadd78f68d4827670f7fad" alt="">
            <p>Y pasamos de todo el armamento de los primeros caballeros humanos a la espada que usa el último hombre en pie en la tierra y el último jefe final de la saga souls, el don nadie que abandonó todo y nos dió nuestra última batalla de despedida, el caballero esclavo Gael.
            Su daño a pesar de no ser de los más altos es muy decente y a pesar de estar rota tiene un alcance bastante bueno, pero lo que de verdad hace destacar a esta espada es su habilidad. Para la ciudad anillada el estudio optó por dar armas muy especiales y unicas en cuanto a utilidades y usos y este espadon es un buen ejemplo de ello, su habilidad te permite imitar un tajo descendente en salto de gael y a continuación de la la opción de seguir con un tajo giratorio o una estocada voladora, ambos posibles de controlar en medio de su animación para así variar la trayectoria y area que afectan.
            Esta habilidad por si sola la hace un arma tan especial que debe ser probada al menos una vez y aunque es muy difícil de dominar una vez sabes la forma de combatir pasa a ser totalmente distinta a lo que era antes, una de las armas más recomendadas desde mi punto de vista.
            </p>
            <p>Se obtiene transponiendo el alma del caballero esclavo Gael</p>
                <img src="https://darksouls3.wiki.fextralife.com/file/Dark-Souls-3/soul_of_slave_knight_gael.png" alt="">
     </article>
    </section>
    <section id="bonfire">
        <h3>Hoguera de viaje</h3>
        <nav>
            <ul>
                <li><a href="1ndex.html">Pagina principal</a></li>
                <li><a href="Fuerza.html">Prueba una build de fuerza</a></li>
                <li><a href="Audio.html">Rezo oficial de Dark Souls</a></li>
                <li><a href="video.html">Visiones de lagrimás más adelante</a></li>
            </ul>
        </nav>
    </section>
    </main>
</body>
</html>